neos/demo

Last activity on 1 January 2020
  • 110760
composer require neos/demo

Site package for the Neos Demo Site

6.1.4

Site package for the Neos Demo Site

Version
6.1.4
Type
neos-site
Release Date
14.12.2019 16:41:46
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
GPL-3.0-or-later 001ad1ad2f7fa7740688fda59eaaf022f17b29e5
The same vendor provides 81 package(s).